ISCS#FEP - Feature #3492

104c00000aol000
09/20/2024 04:47 PM - pengfei xu

Status: Resolved
Priority: Normal
Assignee: pengfei xu
Category:

Target version:

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

09/20/2024

100%
0.00 hour
0.00 hour

Description

104c000a00000

History

#1 - 09/20/2024 04:48 PM - pengfei xu

- Status changed from New to In Progress

#2 - 09/26/2024 04:48 PM - pengfei xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100

04/07/2025

1/1
